/*
Because of special needs with Harvard content, and probably other health providers,
we need a new stylesheet dedicated to the health channel.

@author Kaiser Shahid
@date 2008-04-18
*/


/*
Community Style Overrides to Reset to DotOrg/CMS
------------------------------------------------  */
#footer { border-style: none;  }


.biggest { font-size: 20px !important; }
.bigger { font-size: 17px !important; }
.big { font-size: 14px !important; }
.small { font-size: 10px !important; }
.smaller { font-size: 8px !important; }
.smallest { font-size: 6px !important; }

#articleText li p { display: inline; }

#health-header { margin: 0 20px 5px; _margin: 0 10px 5px; padding-bottom: 5px; border-bottom: 2px solid #5e544a; color: #5e544a; text-align: center }


/*
dotOrg Styles
-------------  */
div#membershipTout, div.membershipTout, div.memberBenefits, div.newsletter {
	margin: 0px 0px 12px 0px;
}


/*
BEGIN: HARVARD

jira: cms-1033
date: 2008-07-05

retrofitting articles to be nice to harvard.
*/

div.harvard-nav-container { border: 1px solid #999; padding: 10px; }
div.harvard-nav-container h2 { margin-top: 0px !important; color: #333 !important; font-size: 1.4em !important; font-weight: normal !important; }
div.harvard-nav { padding: 0 0px 10px 15px !important; font-size: 1.1em; clear: both !important; background: url( http://assets.aarp.org/external_sites/harvard/arrow.gif ) no-repeat top left; }
div.harvard-nav .arrow-float { display: none !important; }
div.harvard-nav.selected { _padding-bottom: 0px !important; }
div.harvard-nav.selected a { color: #333 !important; text-decoration: none !important; }
ul.harvard-nav { _margin-top: 5px !important; padding-left: 30px !important; clear: both !important; }

h1.harvard { color: #333 !important; font-size: 18px !important; }
h2.harvard { color: #333 !important; font-size: 18px !important; }
h3.harvard { color: #333 !important; font-size: 16px !important; }

table.harvard { border: 1px solid #999; margin-bottom: 10px; }
table.harvard tr td { vertical-align: top !important; }
table.harvard tr td p { margin: 0px !important; padding: 0px !important; padding-bottom: 5px !important; }
table.harvard tr.header td { background: #E7F3F9 !important; padding: 5px; }
table.harvard tr.header td h4 { font-size: 1.3em; }
table.harvard tr.even td, table.harvard tr.odd td { padding: 5px 5px 0px 5px !important; }
table.harvard tr.even td { background: #eee !important; }

/*
BEGIN: GOLD STANDARD

jira: cms-537; cms-608
date: 2008-05-30
ref: /health/conditions/articles/goldstandard.html

If any styles start to collide, it's safe to tack on 'div.goldstandard' in front of all definitions.
*/

div.goldstandard { }

div.goldstandard #step-nav3-box #articleShareTools { border: 0px !important; border-bottom: 0px solid #C8C6C3 !important; }
div.goldstandard #step-nav3-box #articleShareTools li { float: right; }

div.goldstandard h3 { font-family: 'Trebuchet MS', 'Lucida Grande', Lucida, Helvetica, Verdana, Arial, sans-serif; }

/* >> interactions */

div.goldstandard #interaction {
	background: #eff8fd url( 'http://assets.aarp.org/external_sites/goldstandard/interaction_bg.gif' ) no-repeat bottom center !important;
}

#interaction div.step-box { padding: 28px; color: #333; }
#interaction div.step-box h2 { margin: 0px; margin-bottom: 22px; color: #333; text-transform: none; font-size: 16px; font-weight: normal; line-height: 22px; }
#interaction div.step-box h3 { margin: 0px; font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; color: #333; }
#interaction div.step-box p { font-size: 13px; line-height: 22px; margin-bottom: 8px; }
#interaction div.step-box .margin { margin: 22px 0px 12px 0px; }

#searchArea { margin: 14px 0; }
#searchBox { width: 225px; font-size: 9pt !important; vertical-align: text-bottom; padding: 2px !important; height: auto !important; font-family: arial; margin-left: 5px; }
#searchButton { vertical-align: text-bottom; }

#searchResultsContainer { _margin-top: -15px; padding: 5px; border: 1px solid #000; width: 213px; _width: 220px; position: absolute; display: hidden; background: #fff; }
#searchResultsTools { text-align: center; border-bottom: 1px solid #333; padding: 0px; font-size: 8pt; }
#searchResults { height: 150px; overflow: auto; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; line-height: 17px; }
#searchResults div.row { background: transparent; cursor: pointer !important; }
#searchResults div.row.selected { font-weight: bold; background: #ccc; }
#searchResults div.row.over { background: #eee; }

#mydruglist { border: 1px solid #ccc; background-color: #FFF; width: 400px; display: none; }
#mydruglist h2 { background: #cde1ea; border-bottom: 1px solid #ccc; padding: 10px 15px; text-transform: uppercase !important; margin-bottom: 0px !important; }
#mydruglist div.body { padding: 10px 15px; }
#mydruglist #drug-list { list-style-type: none; border-top: 1px solid #ccc; margin-top: 12px; }
#mydruglist #drug-list a { display: block; padding: 2px 5px; background: #fff; border-bottom: 1px solid #ccc; font-size: 13px; margin-bottom: 8px; _height: 1%; }
#mydruglist #drug-list a:hover {
	background: #efefef url( 'http://assets.aarp.org/external_sites/goldstandard/btn_x.gif' ) no-repeat !important;
	background-position: 95% !important;
}
#searchLink { border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; background-color: #FFF; width: 400px; }
#searchLink p { font-size: 12px !important; padding: 5px 15px; margin-bottom: 0px !important;  }
#searchLink a { color: #0570AD;  }
#searchLink a:hover { color: #B50301;  }



div.goldstandard #step-nav3-box { display: block; padding: 0 !important; margin: 0 !important; border-bottom: 1px solid #C8C6C3; margin-bottom: 10px !important; }
div.goldstandard #step-nav3-box img { margin: 0 !important; padding: 0 !important; }
div.goldstandard #step-nav3-bot { border-bottom: 1px solid #ccc; margin-bottom: 14px; padding-bottom: 7px; }

div.interactionTypeContainer h3 { font-family: Verdana, Arial, sans-serif; margin-bottom: 7px; font-size: 13px; font-weight: bold; line-height: 22px; }
div.interactionTypeContainer h3 small { font-weight: normal; font-size: 11px; }
div.interactionTypeContainer p.interactionType { font-family: 'Trebuchet MS', 'Lucida Grande', Lucida, Helvetica, Verdana, Arial, sans-serif; font-size: 16px; font-weight: bold; line-height: 22px; margin: 26px 0px 12px 0px; }
div.interactionTypeContainer p.severity { font-size: 13px; margin-bottom: 0px; }
div.interactionTypeContainer .details { margin-bottom: 20px; }
div.interactionTypeContainer p { font-size: 13px; line-height: 22px; margin-bottom: 8px; }
div.disclaimer { border-top: 1px solid #c8c8c8; margin: 10px 0px 20px 0px; padding-top: 5px; }
div.disclaimer p { font-size: 11px; margin-right: 15px; color: #636363;  }
#articleBody div.disclaimer { clear: left; }

/* >> index */

p.introduction { font-size: 13px; margin-bottom: 12px; }
#searchTop { font-family: 'Trebuchet MS', 'Lucida Grande', Lucida, Helvetica, Verdana, Arial, sans-serif; font-size: 18px; font-weight: bold; text-align: right; padding: 10px 10px 5px 10px; background: url( 'http://assets.aarp.org/external_sites/goldstandard/index_search_bg.gif' ) no-repeat top center; height: 50px; }
#searchTop #searchResultsContainer div.row { text-align: left; }

#toc-body { border: 1px solid #c6cbce; background: #e8f5fb; }
#toc-nav { margin: 14px 7px; border: 1px solid #ccc; background: #fff; line-height: 22px; }
#toc-nav div.row { padding: 3px; clear: both; }
#toc-nav div.row.top { border-bottom: 1px solid #ccc; }
#toc-nav a { float: left; width: 16px !important; padding: 0 11px !important; text-align: center; border-left: 1px solid #ccc; text-decoration: none !important; }
#toc-nav a.first { border-left: 0px; }
#toc-nav a:hover, #toc-nav a.selected { background: url( 'http://assets.aarp.org/external_sites/goldstandard/btn_alphabet_bg.gif' ) no-repeat top center; color: #000; }

#toc-source { display: none; }

div.link-body { padding: 0 10px; }
div.link-slots div.col { float: left; width: 30%; padding-left: 1%; margin-right: 2%; margin-bottom: 14px; }
div.link-slots div.col a { display: block; }

#nav-container { background: url(http://assets.aarp.org/external_sites/goldstandard/nav_bg.gif) repeat-x; }
div.link-nav { margin: 0 0 10px 0; border: 1px solid #ccc; padding: 3px; border-top: 0; clear: both; text-align: right; }
div.link-nav a.link { padding: 0 10px; border-left: 1px solid #ccc; text-decoration: none !important; }
div.link-nav a.first { border-left: 0; }
div.link-nav a.selected { color: #000; }
div.link-nav a.link:hover { background: transparent !important; }
div.pagerNumbers { background: transparent !important; }

/* html buttons from community styles */
.btn20, .btn20Inactive { border: 0 !important; font-weight: normal; font-size: 8pt; _font-size: 7.5pt; display: block !important; padding: 0 !important; }
.btn20, .btn20Inactive, .pagerNumbers { float: right; _margin-top: 3px; _margin-bottom: -3px; }

/* >> patient information */

#articleHeader h2 { text-transform: none !important; }
#articleBody.patient-info h1 { margin-bottom: 10px; }
#articleBody.patient-info h2 { margin: 0 0 20px 0; }
#articleBody.patient-info div.ruled { border-bottom: 2px solid #a4a19a; margin: 10px 0 18px 0; }
#articleBody.patient-info #articleText h3 { margin-bottom: 0px; font-weight: bold !important; }

.patient-info #articleMedia h3.light { font-weight: normal; }
.patient-info #articleMedia h3.no-bot-margin { margin-bottom: 0px; font-weight: normal; }
.patient-info #articleMedia h3.colHeader, .indexLeftCol h3.colHeader { background: #687f88; margin: 0 0 1px 0; padding: 2px 4px; color: #fff; font-size: 12pt !important; }
.patient-info #articleMedia h3.colHeaderPlain { font-size: 12pt !important; }
.patient-info #articleMedia div.colRow.box, .indexLeftCol div.colRow.box { border: 1px solid #999; padding: 10px; }
.patient-info #articleMedia div.colRow p, .indexLeftCol div.colRow p { font-size: 10pt; }
.patient-info #articleMedia p.colRow { margin: 10px 0; font-size: 10pt; }

.patient-info #articleMedia div.drugimg { margin: 10px 0; }


.patient-info #articleMedia ul {
}

.patient-info #articleMedia li {
}

ul#drugnav {
	list-style-type: none !important;
	margin: 0 0 1em 0 !important;
}

ul#drugnav li {
	background: url(http://assets.aarp.org/aarp.org_/images/channels/bulletArrow.gif) no-repeat 0 .4em !important;
	padding-left: 10px !important;
	font-family: 'Trebuchet MS', 'Lucida Grande', Lucida, Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px !important;
	line-height: 18px !important;
	margin-bottom: 10px !important;
	font-weight: bold;
}

.patient-info #articleText { color: #666; }

#drugnav { margin-left: 0px !important; padding-left: 15px !important; }
#drugnav li { padding: 0 !important; }
#drugnav a { text-decoration: none !important; }
#drugnav a.selected, #drugnav a:visited.selected { color: #666; }

.b-overview { display: none; }
.b-sideeffects { display: none; }
.b-usage { display: none; }
.b-interactions { display: none; }

a.delivery { padding: 0 5px; }
a.delivery.selected, a:visited.delivery.selected { color: #666 !important; text-decoration: underline; }

#interactions-step1 {
	display: block !important;
	width: 196px;
	height: 60px;
	float: left;
	background: url( 'http://assets.aarp.org/external_sites/goldstandard/interaction_steps.png' ) no-repeat;
	background-position: 0px 0px;
	margin: 0 !important;
	padding: 0 !important;
}
#interactions-step2 {
	display: block !important;
	width: 204px;
	height: 60px;
	float: left;
	background: url( 'http://assets.aarp.org/external_sites/goldstandard/interaction_steps.png' ) no-repeat;
	background-position: -196px 0px;
	margin: 0 !important;
	padding: 0 !important;
}
#interactions-step3 {
	display: block !important;
	width: 212px;
	height: 60px;
	float: left;
	background: url( 'http://assets.aarp.org/external_sites/goldstandard/interaction_steps.png' ) no-repeat;
	background-position: -400px 0px;
	margin: 0 !important;
	padding: 0 !important;
}

#interactions-step2:hover { background-position: -196px -120px !important; }
#interactions-step3:hover { background-position: -400px -60px !important; }

#interactions-step1.step2 { background-position: 0px -120px !important; }
#interactions-step1.step2:hover { background-position: 0px -60px !important; }
#interactions-step2.step2, #interactions-step2.step2:hover { background-position: -196px -60px !important; }

/*
for some reason, the selectors above (.step2) were interfering with styles set for #interactions-step1.step3 and
#interactions-step2.step3 (but, stupidly[?] enough, not #interactions-step3.step3) in IE 6. so, the next best
thing instead of wasting another hour was to give them a unique name and recopy most of the attributes above, minus
those background positions. and what do you know, it works.
*/

#interactions-step1-3 {
	display: block !important;
	width: 196px;
	height: 60px;
	float: left;
	background: url( 'http://assets.aarp.org/external_sites/goldstandard/interaction_steps.png' ) no-repeat;
	margin: 0 !important;
	padding: 0 !important;
	background-position: 0px -180px !important;
}
#interactions-step1-3:hover { background-position: 0px -240px !important;}
#interactions-step2-3 {
	display: block !important;
	width: 204px;
	height: 60px;
	float: left;
	background: url( 'http://assets.aarp.org/external_sites/goldstandard/interaction_steps.png' ) no-repeat;
	margin: 0 !important;
	padding: 0 !important;
	background-position: -196px -180px !important;
}
#interactions-step2-3:hover { background-position: -196px -240px !important; }
#interactions-step3.step3 { background-position: -400px -180px !important; }

/*
Page Title
----------  */
.pageTitle {
	margin-left: 20px; 
	margin-right: 20px
}

.pageTitle h2 {
	position: relative;
	color: #5e544a;
	margin-top: 11px;
	font-size: 24px;
	margin-bottom: 15px;
	padding-bottom: 3px;
	text-align: center;
	border-bottom: 2px solid #5e544a;
}

#productsPageTitle h2 {
	font-size: 2.1em;
	color: #5e5b4f;
	text-align: left;
	text-transform: none;
	border-style: none;
	padding-bottom: 0px;
	margin-bottom: 10px;
}
/*
END: GOLD STANDARD
*/